.TH CANCONVERT 1 "September 2016" "python-canmatrix" "User Commands"
.SH NAME
canconvert \- convert between various CAN bus database formats
.SH DESCRIPTION
.SS "Usage:"
.IP
canconvert [options] import\-file export\-file
.TP
import\-file: *.dbc|*.dbf|*.kcd|*.arxml|*.json|*.xls(x)|*.sym
.TP
export\-file: *.dbc|*.dbf|*.kcd|*.arxml|*.json|*.xls(x)|*.sym
.SH OPTIONS
.TP
\fB\-h\fR, \fB\-\-help\fR
show all options
.TP
\fB\-v\fR
output verbosity
.TP
\fB\-s\fR
don't print status messages to stdout. (only errors)
.TP
\fB\-f\fR FORCE_OUTPUT
enforce output format, ignoring output file extension
(e.g., \fB\-f\fR csv)
.TP
For a list of all available options, please use \fB\-\-help\fR.
.SH "SEE ALSO"
cancompare(1)
